Vulnerabilities in Adobe Acrobat 2020.004.30015